CTL_Book.Text = Book:
CTL_AddBook.Text = Add Book
CTL_RemoveBook.Text = Remove Book
CTL_TransformerHints.Text = View Options
CTL_Compare.Text=Compare
CTL_Passsage.Text = Passage:
CTL_Search.Text = Search:
CTL_PassageChooser.Text = Passage Chooser
CTL_PassageGo.Text = Go
CTL_AdvancedSearch.Text = Advanced Search
CTL_SearchGo.Text = Go
CTL_NoIndex.Text = Enable Search
CTL_CancelIndex.Text = Cancel

MSG_EmptyBooks.Title=Books
MSG_EmptyBooks.Text=Please Choose books first.

MSG_SearchHits.Title = Search Hits
MSG_SearchHits.Text=There are {1} verses with: {0}
MSG_SearchNoHits.Text = Could not find verses with: {0}
MSG_SearchPartialHits.Text=Showing {1} of {2} verses with: {0}

MSG_CreateIndex.Text = Creating Index:
